Subject: Re: [PATCH -mm 4/4] RapidIO: Add new sysfs attributes

From: Greg KH <[email-masked]>
Date: Sun, 12 Dec 2010 10:48:34 -0800

On Fri, Dec 10, 2010 at 03:38:18PM -0500, Alexandre Bounine wrote:
> Add new sysfs attributes.

Like Andrew pointed out, all sysfs files are required to have entries in
Documentation/ABI.  If the existing rapidio sysfs files are not
documented, please document them in there _before_ adding new ones.

thanks,

greg k-h